/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.single-product-media.related-product .product-media-left, .single-product-media.related-product .product-media-right {
  width: 100%;
  float: none;
  clear: both;
  padding: 0 !important; }
.single-product-media.related-product .single-product-thumb {
  max-height: 250px;
  width: auto !important;
  margin: 0 auto;
  display: block; }
.single-product-media.related-product .product-media-title {
  font-size: 1em;
  line-height: 1.7em;
  margin-top: 20px; }

/* Desktop View Menu - Current page icon move below seperator line  */
@media only screen and (min-width: 1240px){
.menu-arrow-top #Top_bar .menu > li > a:after {
    margin-top: 0;
    }
}

/* Header */
/* Desktop Logo */
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo { height: 70px !important; line-height: 70px !important; }
#Top_bar #logo { padding: 0 !important; }

/* sticky Menu */

.logo-overflow #Top_bar:not(.is-sticky) .logo {height: 60px;}
#Top_bar.is-sticky .top_bar_right_wrapper {margin-top:12px;}

/* topbar height */
/*#Top_bar {height: 60px !important;}
#Top_bar .column {height: 60px;}
.menuo-right #Top_bar .menu_wrapper {height: 60px;} 
.mm-vertical #Top_bar .top_bar_left  {height: 60px;}
#Top_bar a#search_button { top: 0 !important; margin-right:-45px;}*/
/*#Top_bar a.responsive-menu-toggle {margin-top:-16px; margin-right:-35px;}     */

/* Menu */
#Top_bar .menu > li > a span:not(.description) {line-height: 30px;}

@media only screen and (max-width: 767px) 
{
#Top_bar:not(.is-sticky) .logo {margin-top:-7px;}
}